/*     2253195 : 한줄 텍스트      */
.text__2253195__:after {content:'';display:block;clear:both;}
.text__2253195__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__2253195__ a {display:block;float:right;position:relative;border:1px solid #dddddd;color:#000000}
.text__2253195__ a:before,
.text__2253195__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__2253195__ a:before {width:2px;height:50%;}
.text__2253195__ a:after {width:50%;height:2px;}

.text__2253195__.btn_size_s p {line-height:15px;}
.text__2253195__.btn_size_s a {width:15px;height:15px;}
.text__2253195__.btn_size_m p {line-height:25px;}
.text__2253195__.btn_size_m a {width:25px;height:25px;}
.text__2253195__.btn_size_l p {line-height:35px;}
.text__2253195__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__2253195__ p {font-size:28px}

	.text__2253195__.btn_size_s p {line-height:19px;}
	.text__2253195__.btn_size_s a {width:19px;height:19px;}
	.text__2253195__.btn_size_m p {line-height:39px;}
	.text__2253195__.btn_size_m a {width:39px;height:39px;}
	.text__2253195__.btn_size_l p {line-height:49px;}
	.text__2253195__.btn_size_l a {width:49px;height:49px;}
}


/*     2253205 : BLANK 컨텐츠      */
.blank__2253205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2253205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2253205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2253205__ {height:15px}
}

/*     2253215 : 실선      */
.solid_line__2253215__ {display:block;position:relative;width:100%;height:10px}
.solid_line__2253215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2253215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2253215__ {height:10px}
}

/*     2253225 : 최근 게시글 - 목록형      */
.pm-board_list__2253225__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__2253225__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__2253225__ ul li a {display:block;position:relative;color:#333;line-height:42px}
.pm-board_list__2253225__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;color:#666}
.pm-board_list__2253225__ .comment {font-weight:normal;color:#888}
.pm-board_list__2253225__ .new_icon {margin-left:5px}
.pm-board_list__2253225__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__2253225__.date_show ul li a {padding-right:100px}
.pm-board_list__2253225__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:14px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__2253225__ ul li a {line-height:60px}
	.pm-board_list__2253225__ ul li a .bd_subject {font-size:16px;}
	.pm-board_list__2253225__.date_show ul li a .bd_date {font-size:16px;}
}

/*     2253235 : 한줄 텍스트      */
.text__2253235__:after {content:'';display:block;clear:both;}
.text__2253235__ p {
	display:block;float:left;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.6em;
}
.text__2253235__ a {display:block;float:right;position:relative;border:1px solid #dddddd;color:#000000}
.text__2253235__ a:before,
.text__2253235__ a:after {content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#ddd;}
.text__2253235__ a:before {width:2px;height:50%;}
.text__2253235__ a:after {width:50%;height:2px;}

.text__2253235__.btn_size_s p {line-height:15px;}
.text__2253235__.btn_size_s a {width:15px;height:15px;}
.text__2253235__.btn_size_m p {line-height:25px;}
.text__2253235__.btn_size_m a {width:25px;height:25px;}
.text__2253235__.btn_size_l p {line-height:35px;}
.text__2253235__.btn_size_l a {width:35px;height:35px;}

@media all and (min-width:1024px){
	.text__2253235__ p {font-size:28px}

	.text__2253235__.btn_size_s p {line-height:19px;}
	.text__2253235__.btn_size_s a {width:19px;height:19px;}
	.text__2253235__.btn_size_m p {line-height:39px;}
	.text__2253235__.btn_size_m a {width:39px;height:39px;}
	.text__2253235__.btn_size_l p {line-height:49px;}
	.text__2253235__.btn_size_l a {width:49px;height:49px;}
}


/*     2253245 : BLANK 컨텐츠      */
.blank__2253245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2253245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2253245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2253245__ {height:15px}
}

/*     2253255 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__2253255__ {overflow:hidden}
.pm-myboard_album__2253255__ * {box-sizing:border-box}
.pm-myboard_album__2253255__ ul {
	margin:0;padding:0;list-style:none;
	margin-left:-20px;
}
.pm-myboard_album__2253255__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__2253255__ li {float:left;width:100%;padding-top:20px;padding-left:20px;cursor:pointer}
.pm-myboard_album__2253255__ li:first-child {padding-top:0;}
.pm-myboard_album__2253255__ li.clear {clear:both}
.pm-myboard_album__2253255__ li > div {display:block;position:relative;padding:20px;border:1px solid #ddd;color:#333;text-decoration:none}
.pm-myboard_album__2253255__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

.pm-myboard_album__2253255__ span {display:block;padding:5px 0;}
.pm-myboard_album__2253255__ .subject {font-size:16px;font-weight:bold;color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_album__2253255__ .cont {font-size:14px;color:#666;}
.pm-myboard_album__2253255__ .date {font-size:14px;color:#aaa}

#modal_view {
	overflow:hidden;position:fixed;top:0;right:0;bottom:100%;left:0;z-index:999999;background:rgba(0,0,0,.7);opacity:.5;visibility:hidden;
	transition:all .2s ease-in-out;
}
#modal_view.on {bottom:0;opacity:1;visibility:visible;}
#modal_view > div {display:table;width:100%;height:100%}
#modal_view > div > div {display:table-cell;width:100%;height:100%;vertical-align:middle;text-align:center}
#modal_view iframe {position:relative;z-index:20}
#modal_view .close_bg {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;text-indent:-9999px}
#modal_view .close_modal {position:absolute;bottom:100%;right:0;width:46px;height:46px;background:#0092fe;text-indent:-9999px;z-index:100;cursor:pointer}
#modal_view .close_modal:hover {opacity:1;}
#modal_view .close_modal:before,
#modal_view .close_modal:after {position:absolute;top:12px;left:22px;content:' ';height:20px;width:2px;background-color:#ffffff;}
#modal_view .close_modal:before {transform:rotate(45deg);}
#modal_view .close_modal:after {transform:rotate(-45deg);}

#modal_wrap {position:relative;width:320px;height:300px;margin:0 auto;padding:30px;box-sizing:border-box;background:#fff;}
#modal_wrap .content {overflow:auto;height:100%;text-align:left;}
#modal_wrap .content .title {display:block;margin-bottom:15px;font-size:20px;color:#333;}
#modal_wrap .content .cont {margin-bottom:20px;font-size:15px;color:#666;}
#modal_wrap .content .cont p {line-height:1.6em;margin:0;padding:0;}
#modal_wrap .content .reg_date {font-size:14px;color:#aaa;}

@media (min-width:480px){
	#modal_wrap {width:480px;height:315px}
}
@media (min-width:1024px){
	.pm-myboard_album__2253255__ li.p_clear {clear:both}
	.pm-myboard_album__2253255__ li > div {padding:16px 34px;}

	.pm-myboard_album__2253255__ .subject {font-size:20px;}
	.pm-myboard_album__2253255__ .cont {font-size:16px;}
	.pm-myboard_album__2253255__ .date {font-size:15px;}

	#modal_wrap {width:550px;height:338px;padding:50px;}
	#modal_wrap .content .title {font-size:26px;}
	#modal_wrap .content .cont {font-size:16px;}
	#modal_wrap .content .reg_date {font-size:16px;}
}


